html{overflow:-moz-scrollbars-vertical;margin:0;padding:0; height:100%;}
body{color:#000000;font-family:Arial, Helvetica, sans-serif;margin:0px;padding:0px;



/*background:#E4E4E4;*/




/*background:#F0F0F0 url(../image/bkg_body.gif) repeat-x top center;*/
}
body, td, th, input, textarea, select, a{font-size:14px;}
h1, .welcome{
/*background:url("../image/bullet.gif") no-repeat scroll left center transparent;*/
color: #666666;font-size:22px;
margin-bottom:0px;margin-top:0;padding:7px 0px;text-transform:capitalize;}

h2{color:#000000;font-size:14px;margin-top:0px;margin-bottom:0px;}
p{margin-top:0px;}
a, a:visited, a b{color:#000;text-decoration:none;cursor:pointer;}
a:hover{text-decoration:underline;color:#525050;}
a img{border:none;}
form{padding:0;margin:0;display:inline;}
/*input[type='text'], */

input[type='password'], textarea{padding:3px;margin-left:0px;margin-right:0px;border:1px solid #ddd;background:none;}
select{background:#F8F8F8;border:1px solid #CCCCCC;padding:2px;}
label{cursor:pointer;}
#container{margin:11px auto 42px;text-align:left;width:1002px;

/*background:url(../image/bottombg.gif) no-repeat bottom center;*/

/*padding-bottom:10px;*/

margin-left:auto;margin-right:auto;

background-color:#FFFFFF;
}
#column-left{
float:left;width:188px;
/*margin-left:4px;*/
margin-right:1px;
}
#column-right{float:right;width:188px;}
#content{min-height:400px;/*padding:0 7px 8px;*/}
#column-left + #column-right + #content, #column-left + #content{margin-left:194px;}
#column-right + #content{margin-right:188px;}
.main-containt{/*padding:0 13px;*/border-top:none;}
#header{
/*height:120px;*/
position:relative;}
#header #logo{position:absolute;top:25px;left:35px;}
#header .top-promo{
/*height:43px;left:425px;position:absolute;top:38px;width:177px;*/
    height: 74px;
    left: 376px;
    position: absolute;
    top: 5px;
    width: 225px;
    border: 0px solid black;
	text-align:center;
}
#language{position:absolute;top:15px;left:335px;width:75px;color:#999;line-height:17px;}
#language img{cursor:pointer;}
#currency{color:#999999;left:25px;line-height:9px;position:absolute;top:161px;width:75px;z-index:1000;}
#currency a{display:inline-block;padding:2px 4px;background:#777;color:#fff;text-decoration:none;margin-right:2px;}
#currency a b{color:#000;text-decoration:none;}
#header #cart{
/*width:300px;right:38px;float:right;text-align:right;top:65px;z-index:99999;*/

/*width: 200px;*/
    text-align: right;
    float: right;
    border: 4px solid #cccccc;
    border-radius: 10px;
    padding: 5px;
    background-color:#ffffff;
	overflow:hidden;
}
#header #cart .heading{background:url("../image/cart_icon.gif") no-repeat scroll left center transparent;float:right;line-height:18px;padding-left:21px;position:relative;z-index:1;text-align:right;}
#header #cart .heading h4{color:#494a4a;float:left;font-size:12px;font-weight:bold;margin-bottom:-10px;margin-top:0;margin-right:5px;}
#header #cart .heading a{color:#38B0E3;text-decoration:none;}
#header #cart .heading a span{padding-left:0px;color: #006699;}
#header #cart .content{clear:both;display:none;position:relative;padding:8px;min-height:150px;background:#FFF;border:1px solid #ddd;}
#header #cart.active .heading{}
#header #cart.active .content{display:block;}
#header #cart .cart{border-collapse:collapse;width:100%;margin-bottom:5px;}
#header #cart .cart td{color:#000;vertical-align:top;padding:10px 5px;border-bottom:1px solid #EEEEEE;}
#header #cart .cart .image{width:1px;}
#header #cart .cart .image img{border:1px solid #EEEEEE;text-align:left;}
#header #cart .cart .name small{color:#666;}
#header #cart .cart .quantity{text-align:right;}
#header #cart .cart td.total{text-align:right;}
#header #cart .cart .remove{text-align:right;}
#header #cart .cart .remove img{cursor:pointer;}
#header #cart table.total{border-collapse:collapse;padding:5px;float:right;clear:left;margin-bottom:5px;}
#header #cart table.total td{color:#000;}
#header #cart .content .checkout{text-align:right;clear:both;}
#header #cart .empty{padding-top:50px;text-align:center;}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}

#header #search{background:url("../image/search_bg.gif") no-repeat scroll 0 0 transparent;height:75px;position:absolute;right:25px;top:-5px;width:372px;z-index:5;padding-top:12px;}
#search label{color:#FFFFFF;float:left;font-size:19px;font-weight:normal;padding:0 0 0 22px;}
#header .button-search{background:url("../image/btn_go.gif") no-repeat scroll 0 0 transparent;cursor:pointer;height:27px;position:absolute;right:18px;width:29px;}
#header .button-search a{color:#fff;font-weight:bold;text-decoration:none;}
/*
#header #search input{background-color:#000000;margin-left:12px;padding:4px 5px 6px 10px;width:208px;color:#fff !important;border:none;}
*/
#header #welcome{color:#FFFFFF;position:absolute;left:92px;text-align:left;top:160px;z-index:125;font-weight:normal;}
#header #welcome a{color:#fff;font-weight:bold;}
#header .links{float:right;font-size:10px;margin-top:11px;padding-right:10px;}
#header .links a{background:url("../image/bkg_pipe1333.gif") no-repeat scroll 100% 50% transparent;color:#333333;display:block;float:left;font-size:11px;font-weight:normal;padding-left:6px;padding-right:6px;text-decoration:none;}
#header .links a:hover{text-decoration:underline;}
#header .links a + a{}
#menu{
margin:5px 0px 5px 0px;
background-color: #66CCFF;
width:100%;
display:inline-block;
}
#menu ul{list-style:none;margin:0;padding:0;}
#menu > ul > li{float:left;
/*margin-right:3px;*/ /*nav button vertical separator*/
}
#menu > ul > li:hover{background:#000;}
#menu > ul > li > a{color:#fff;display:block;font-size:12px;font-weight:bold;line-height:15px;text-decoration:none;z-index:6;
/*background:url(../image/menu_leftcurve.gif) no-repeat left center;*/
background-color: #999999;
}
#menu > ul > li > a > span{display:block;font-size:18px;font-weight:bold;line-height:15px;text-decoration:none;z-index:6;
/*background:url(../image/menu_rightcurve.gif) no-repeat right center;*/
padding:10px 20px;
background-color: #66CCFF}
#menu > ul > li > a:hover{
/*background:url("../image/menu_leftcurve_hover.gif") no-repeat scroll left center transparent;*/
background-color:#333333;
}
#menu > ul > li > a > span:hover{
/*background:url("../image/menu_rightcurve_hover.gif") no-repeat scroll right center transparent;*/
background-color: #006699;
padding:10px 20px;
}
#menu > ul > li > div{display:none;background:#484949;position:absolute;z-index:99999;border:1px solid #484949;-webkit-border-radius:0px 0px 5px 5px;-moz-border-radius:0px 0px 5px 5px;-khtml-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;}
#menu > ul > li:hover > div{display:table;}
#menu > ul > li > div > ul{display:table-cell;}
#menu > ul > li ul + ul{padding-left:20px;}
#menu > ul > li ul > li > a{text-decoration:none;padding:5px 5px 5px 15px;color:#FFFFFF;display:block;white-space:nowrap;min-width:120px;}
#menu > ul > li ul > li > a:hover{background:#414141;padding:5px 5px 5px 15px;}
#menu > ul > li > div > ul > li > a{color:#FFFFFF;}
.breadcrumb{color:#CCCCCC;margin-bottom:5px;}
.success, .warning, .attention, .information{color:#555555;margin-bottom:5px;margin-left:18px;margin-right:18px;padding:10px 10px 10px 33px;}
.success{background:#EAF7D9 url('../image/success.png') 10px center no-repeat;border:1px solid #BBDF8D;}
.warning{background:#FFD1D1 url('../image/warning.png') 10px center no-repeat;border:1px solid #F8ACAC;}
.attention{background:url("../image/attention.png") no-repeat scroll 10px center #FFF5CC;border:1px solid #F2DD8C;}
.information{background:#E8F6FF url('../image/information.png') 10px center no-repeat;border:1px solid #B8E2FB;}
.success .close, .warning .close, .attention .close, .information .close{float:right;padding-top:4px;padding-right:4px;cursor:pointer;}
.required{color:#FF0000;font-weight:bold;}
.error{display:block;color:#FF0000;}
.help{color:#999;font-size:10px;font-weight:normal;font-family:Verdana, Geneva, sans-serif;display:block;}
table.form{width:100%;border-collapse:collapse;margin-bottom:20px;}
table.form tr td:first-child{width:150px;}
table.form > * > * > td{color:#000000;}
table.form td{padding:4px;}
input.large-field, select.large-field{    width: 250px;
    border: 1px solid #ccc;
	padding: 8px;}
table.list{border-collapse:collapse;width:100%;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;margin-bottom:20px;}
table.list td{border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;}
table.list thead td{background-color:#EFEFEF;padding:0px 5px;}
table.list thead td a, .list thead td{text-decoration:none;color:#222222;font-weight:bold;}
table.list tbody td a{text-decoration:underline;}
table.list tbody td{vertical-align:top;padding:0px 5px;}
table.list .left{text-align:left;padding:7px;}
table.list .right{text-align:right;padding:7px;}
table.list .center{text-align:center;padding:7px;}
table.list .asc{padding-right:15px;background:url('../image/asc.png') right center no-repeat;}
table.list .desc{padding-right:15px;background:url('../image/desc.png') right center no-repeat;}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: middle;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr.highlight:hover td {
	background: #F0F0F0;
	cursor: pointer;
}
table.radio label {
	width: 100%;
	height: 15px;
	display: inline-block;
}

.pagination{background:none repeat scroll 0 0 #F2F2F2;border-top:1px solid #EEEEEE;display:inline-block;padding:5px;width:98%;margin-top:5px;}
.pagination .links{float:left;}
.pagination .links a{border:1px solid #999;color:#999;display:inline-block;padding:1px 6px;text-decoration:none;}
.pagination .links b{background:none repeat scroll 0 0 #9E000A;border:1px solid #9E000A;color:#FFFFFF;display:inline-block;font-weight:normal;padding:1px 6px;text-decoration:none;}
.pagination .results{float:right;padding-top:3px;}
a.buttonlink{display:inline-block;text-decoration:none;cursor:pointer;}
a.buttonlink span{color:#CC0000;line-height:12px;font-size:12px;font-weight:bold;display:inline-block;}
a.buttonlink span:hover{color:#000000;}
/* button */
a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	background-color: #66CCFF;	
	border-radius:4px;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 7px 11px 7px 13px;
}
input.button {
	border: 0 none;   
    margin: 0;
    padding: 12px;
}
.buttons {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs{height:30px;line-height:16px;border-bottom:1px solid #DDDDDD;}
.htabs a{background-color:#4B4C4C;border-top:1px solid #DDDDDD;color:#FFFFFF;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;margin-right:2px;padding:7px 15px 6px;text-align:center;text-decoration:none;}
.htabs a.selected{background:none repeat scroll 0 0 #B10912;padding-bottom:7px;}
.tab-content{border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;padding:10px;margin-bottom:20px;z-index:2;overflow:auto;}
.category-products{overflow:hidden;width:100%;margin-bottom:10px;}
.category-product {display:inline-block;margin-right:0px;vertical-align:top;}
.category-product > div {width: 189px;padding: 0 0 0;text-align:center;}
.category-product .image{display:block;margin-bottom:0px;}
.category-product .image img{padding:3px;}
.category-product .name a{
color: #666666;text-decoration:none;display:block;margin-bottom:4px;font-size:14px;}
.category-product .name a:hover{color:#525050;text-decoration:none;}
.category-product .price{display:block;font-weight:bold;color: #999999;margin-bottom:4px;font-size:18px;}
.category-product .price-old{color:#FF0000;text-decoration:line-through;font-weight:normal;}
.category-product .price s{color:#F00;}
.category-product .rating{display:block;margin-bottom:4px;}
.product-bg{
/*background:url("../image/product_centercline.gif") repeat-y scroll center top transparent;*/margin-bottom:2px;margin-top:2px;}
.product-topbg{/*background:url("../image/product_topcurve.gif") no-repeat scroll center top transparent;*/}
.product-bottombg{
/*background:url("../image/product_bottomcurve.gif") no-repeat scroll center bottom transparent;*/
height:13px;}
#column-left .category-products{overflow:hidden;width:100%;margin-bottom:10px;}
#column-left .category-product{float:left;margin-right:4px;}
#column-left .category-product > div{width:165px;float:left;padding:0 0 0;margin-top:8px;margin-bottom:0;text-align:left;}
#column-left .category-product .image{float:left;display:block;margin-bottom:0px;}
#column-left .category-product .image img{padding:3px;margin-right:3px;}
#column-left .category-product .name a{color:#525050;font-weight:bold;text-decoration:none;display:block;margin-bottom:4px;font-size:12px;}
#column-left .category-product .name a:hover{color:#000;text-decoration:none;}
#column-left .category-product .price{display:block;font-weight:bold;color:#525050;margin-bottom:4px;font-size:13px;}
#column-left .category-product .price-old{color:#FF0000;text-decoration:line-through;font-weight:normal;}
#column-left .category-product .price s{color:#F00;}
#column-left .category-product .rating{display:block;margin-bottom:4px;}
#column-left a.button{display:inline-block;padding:0px;background:none;text-decoration:none;cursor:pointer;}
#column-left a.button span{color:#CC0000;line-height:12px;font-size:12px;font-weight:bold;display:inline-block;padding:0px;background:none;}
#column-left a.button:hover span{color:#000000;}
#column-left .product-bg{background:none;}
#column-left .product-topbg{background:none;}
#column-left .product-bottombg{background:none;}
#column-right .category-products{overflow:hidden;width:100%;margin-bottom:10px;}
#column-right .category-product{float:left;margin-right:4px;}
#column-right .category-product > div{width:165px;float:left;padding:0 0 0;margin-top:8px;margin-bottom:0;text-align:left;}
#column-right .category-product .image{float:left;display:block;margin-bottom:0px;}
#column-right .category-product .image img{padding:3px;margin-right:3px;}
#column-right .category-product .name a{color:#525050;font-weight:bold;text-decoration:none;display:block;margin-bottom:4px;font-size:12px;}
#column-right .category-product .name a:hover{color:#000;text-decoration:none;}
#column-right .category-product .price{display:block;font-weight:bold;color: #CC3300;margin-bottom:4px;font-size:14px;}
#column-right .category-product .price-old{color:#FF0000;text-decoration:line-through;font-weight:normal;}
#column-right .category-product .price s{color:#F00;}
#column-right .category-product .rating{display:block;margin-bottom:4px;}
#column-right a.button{display:inline-block;padding:0px;background:none;text-decoration:none;cursor:pointer;}
#column-right a.button span{color:#CC0000;line-height:12px;font-size:12px;font-weight:bold;display:inline-block;padding:0px;background:none;}
#column-right a.button:hover span{color:#000000;}
#column-right .product-bg{background:none;}
#column-right .product-topbg{background:none;}
#column-right .product-bottombg{background:none;}
#column-left .box{background:url(../image/centerblogline.gif) repeat-y;margin-bottom:8px;}
#column-left .box .box-heading h1{
/*background:url("../image/redtitalbg.gif") no-repeat scroll center top transparent;*/
background-color:#66CCFF;
color: #fff;font-family:Arial,Helvetica,sans-serif;
font-size:14px;font-weight:bold;line-height:3px;padding:20px;text-transform:uppercase;}
#column-left .box .box-heading-futured{background:url("../image/redtitalbg2.gif") no-repeat scroll center top transparent;color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;line-height:3px;padding:16px 36px 20px;text-transform:uppercase;}
#column-left .box .box-content{}
#column-right .box{background:url(../image/centerblogline.gif) repeat-y;margin-bottom:8px;}
#column-right .box .box-heading h1{
/*background:url("../image/redtitalbg.gif") no-repeat scroll center top transparent;*/
background-color:#66CCFF;
color: #fff;font-family:Arial,Helvetica,sans-serif;
font-size:14px;font-weight:bold;line-height:3px;padding:20px;text-transform:uppercase;}

#column-right .box .box-heading-futured{background:url("../image/redtitalbg2.gif") no-repeat scroll center top transparent;color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;line-height:3px;padding:16px 36px 20px;text-transform:uppercase;}
#column-right .box .box-content{}
.box-product{width:100%;overflow:auto;}
.box-product > div{float:left;margin-bottom:20px;margin-right:8px;text-align:center;width:185px;}
.box-product .image{display:block;margin-bottom:0px;}
.box-product .image img{}
.box-product .name a{color:#000;font-weight:bold;text-decoration:none;display:block;margin-bottom:4px;}
.box-product .name a:hover{color:#525050;}
.box-product .price{display:block;font-weight:bold;color:#333333;margin-bottom:4px;}
.box-product .price-old{color:#F00;text-decoration:line-through;}
.box-product .rating{display:block;margin-bottom:4px;}
#column-left .box-category{
background:url("../image/blog_bottom_curve.gif") no-repeat scroll center bottom transparent;
/*padding-bottom:7px;margin-bottom:8px; padding-top:10px;*/}
#column-right .box-category{background:url("../image/blog_bottom_curve.gif") no-repeat scroll center bottom transparent;padding-bottom:7px;padding-left:15px;margin-bottom:8px;}
.box-categorynew{padding-left:15px;}
.box-category ul{list-style:none;margin:0;padding:0;}
.box-category > ul > li{padding:10px 2px 10px 18px; border-bottom: 1px solid #eee}
.box-category > ul > li + li{}
.box-category > ul > li > a{text-decoration:none;color:#333333;font-weight:bold;}
.box-category > ul > li > a:hover{color:#525050;}
.box-category > ul > li ul{display:none;}
.box-category > ul > li a.active{font-weight:bold;color:#525050;}
.box-category > ul > li a.active + ul{display:block;}
.box-category > ul > li ul > li{padding:3px 5px 0px 10px;}
.box-category > ul > li ul > li > a{text-decoration:none;display:block;font-size:11px;background:url("../image/bull.gif") no-repeat scroll left center transparent;padding-left:7px;}
.box-category > ul > li ul > li > a:hover{color:#525050;}
.box-category > ul > li ul > li > a.active{font-weight:bold;}
.box-categorynew ul{list-style:none;margin:0;padding:0;}
.box-categorynew > ul > li{padding:6px 6px 6px 0;}
.box-categorynew > ul > li + li{}
.box-categorynew > ul > li > a{text-decoration:none;color:#000;}
.box-categorynew > ul > li > a:hover{text-decoration:none;color:#525050;}
.box-categorynew > ul > li ul{display:none;}
.box-categorynew > ul > li a.active{font-weight:bold;color:#BE57BC;}
.box-categorynew > ul > li a.active + ul{display:block;}
.box-categorynew > ul > li ul > li{padding:5px 5px 0px 10px;}
.box-categorynew > ul > li ul > li > a{text-decoration:none;display:block;}
.box-categorynew > ul > li ul > li > a:hover{text-decoration:underline;color:#BE57BC;}
.box-categorynew > ul > li ul > li > a.active{font-weight:bold;}
#content .content{padding:10px;overflow:hidden;margin-bottom:20px;border:1px solid #EEEEEE;}
#content .content .left{float:left;width:49%;}
#content .content .right{float:right;width:49%;}
.category-info{overflow:auto;}
.category-info .image{float:left;padding:5px;margin-right:15px;border:1px solid #E7E7E7;}
.category-list{overflow:auto;margin-bottom:5px;}
.category-list ul{float:left;margin:0;width:25%;padding-left:0;list-style:none outside none;}
.category-list .div a{text-decoration:underline;font-weight:bold;}
.manufacturer-list{border:1px solid #DBDEE1;padding:5px;overflow:auto;margin-bottom:20px;}
.manufacturer-heading{background:#F8F8F8;font-size:15px;font-weight:bold;padding:5px 8px;margin-bottom:6px;}
.manufacturer-content{padding:8px;}
.manufacturer-list ul{float:left;width:25%;margin:0;padding:0;list-style:none;margin-bottom:10px;}
.product-filter{padding:5px;overflow:auto;background-color:#F2F2F2;margin-bottom:1px;}
.product-filter .display{margin-right:15px;float:left;padding-top:4px;color:#333;}
.product-filter .display a{font-weight:bold;}
.product-filter .sort{float:right;color:#333;}
.product-filter .sort select{width:120px;}
.product-filter .limit{margin-left:15px;float:right;color:#333;}
.product-compare{padding:6px;background:#F2F2F2;font-weight:bold;margin-bottom:4px;}
.product-compare a{text-decoration:none;font-weight:bold;}
.product-list > div{overflow:auto;border-bottom:1px solid #EEEEEE;}
.product-list .right{float:right;margin-left:15px;}
.product-list > div + div{padding-top:16px;}
.product-list .image{float:left;margin-right:10px;}
.product-list .image img{padding:3px;}
.product-list .name{margin-bottom:3px;}
.product-list .name a{color:#000;font-weight:bold;text-decoration:none;}
.product-list .name a:hover{color:#525050;}
.product-list .description{line-height:15px;margin-bottom:5px;color:#4D4D4D;}
.product-list .rating{color:#7B7B7B;}
.product-list .price{float:none;height:50px;margin-left:8px;color:#494A4A;font-size:18px;font-weight:bold;}
.product-list .price-old{color:#F00;font-weight:normal;text-decoration:line-through;}
.product-list .price-new{font-weight:bold;}
.product-list .price .price-tax{color:#999999;font-size:12px;font-weight:normal;}
.product-list .cart{margin-bottom:3px;}
.product-list .wishlist, .product-list .compare{margin-bottom:3px;}
.product-list .wishlist a{color:#333333;text-decoration:none;padding-left:10px;background:url("../image/bkg_add-to.gif") no-repeat scroll left center transparent;font-size:11px;}
.product-list .wishlist a:hover{text-decoration:underline;}
.product-list .compare a{color:#333333;text-decoration:none;padding-left:10px;background:url("../image/bkg_add-to.gif") no-repeat scroll left 60% transparent;font-size:11px;}
.product-list .compare a:hover{text-decoration:underline;}
.product-grid{width:100%;overflow:auto;}
.product-grid > div {vertical-align:top;display:inline-block;}
.product-grid .image{display:block;margin-bottom:0px;}
.product-grid .image img{padding:3px;}
.product-grid .name a{color:#000;font-weight:bold;text-decoration:none;display:block;margin-bottom:4px;}
.product-grid .description{display:none;}
.product-grid .rating{display:block;margin-bottom:4px;}
.product-grid .price{display:block;font-weight:bold;color:#333333;margin-bottom:4px;}
.product-grid .price-old{color:#F00;text-decoration:line-through;}
.product-grid .price span{}
.price-tax{font-size:11px;color:#999999;}
.product-grid .cart{margin-bottom:3px;}
.product-grid .wishlist, .product-grid .compare{margin-bottom:3px;}
.product-grid .wishlist a{background:url("../image/bkg_add-to.gif") no-repeat scroll left center transparent;color:#6F6F6F;font-size:11px;padding-left:12px;text-decoration:none;}
.product-grid .wishlist a:hover{text-decoration:underline;}
.product-grid .compare a{background:url("../image/bkg_add-to.gif") no-repeat scroll left center transparent;color:#6F6F6F;font-size:11px;padding-left:12px;text-decoration:none;}
.product-grid .compare a:hover{text-decoration:underline;}
.product-info{overflow:auto;margin-bottom:20px;}
.product-info > .left{float:left;margin-right:15px;}
.product-info > .left + .right{margin-left:265px;}
.product-info .image{border:1px solid #E7E7E7;float:left;margin-bottom:20px;padding:10px;text-align:center;}
.product-info .image-additional{width:260px;margin-left:-10px;clear:both;overflow:hidden;}
.product-info .image-additional img{border:1px solid #E7E7E7;}
.product-info .image-additional a{float:left;display:block;margin-left:10px;margin-bottom:10px;}
.product-info .description{padding:0px 5px 10px 5px;margin-bottom:4px;line-height:20px;color:#000;}
.product-info .description h1{background:none repeat scroll 0 0 transparent;border-bottom:1px solid #DDDDDD;color:#CC0000;font-size:16px;margin:0 0 5px;padding:0;}
.product-info .description span{color:#000;font-weight:bold;}
.product-info .description a{color:#4D4D4D;text-decoration:none;}
.product-info .price{overflow:auto;padding:0px 5px 10px 5px;margin-bottom:4px;font-size:15px;font-weight:bold;color:#494A4A;}
.product-info .price-old{font-weight:normal;color:#F00;text-decoration:line-through;}
.product-info .price-new{}
.product-info .price-tax{font-size:12px;font-weight:normal;color:#999;}
.product-info .price .reward{font-size:12px;font-weight:normal;color:#999;}
.product-info .price .discount{font-weight:normal;font-size:12px;color:#4D4D4D;}
.product-info .options{border-bottom:1px solid #E7E7E7;padding:0px 5px 10px 5px;margin-bottom:10px;color:#000000;}
.product-info .cart{border-bottom:1px solid #E7E7E7;padding:0px 5px 10px 5px;margin-bottom:20px;color:#4D4D4D;overflow:auto;}
.product-info .cart div{float:left;vertical-align:middle;padding-right:10px;}
.product-info .cart div > span{padding-top:7px;display:block;color:#999;}
.product-info .cart .minimum{padding-top:5px;font-size:11px;color:#999;clear:both;}
.product-info .review{color:#4D4D4D;border-top:1px solid #E7E7E7;border-left:1px solid #E7E7E7;border-right:1px solid #E7E7E7;margin-bottom:10px;}
.product-info .review > div{padding:8px;border-bottom:1px solid #E7E7E7;line-height:20px;}
.product-info .review > div > span{color:#38B0E3;}
.product-info .review .share{overflow:auto;line-height:normal;}
.product-info .review .share a{text-decoration:none;}
.attribute{border-collapse:collapse;width:100%;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;margin-bottom:20px;}
.attribute thead td, .attribute thead tr td:first-child{color:#000000;font-size:14px;font-weight:bold;background:#F7F7F7;text-align:left;}
.attribute tr td:first-child{color:#000000;font-weight:bold;text-align:right;width:20%;}
.attribute td{padding:7px;color:#4D4D4D;text-align:center;vertical-align:top;border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;}
.compare-info{border-collapse:collapse;width:100%;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;margin-bottom:20px;}
.compare-info thead td, .compare-info thead tr td:first-child{color:#000000;font-size:14px;font-weight:bold;background:#F7F7F7;text-align:left;}
.compare-info tr td:first-child{color:#000000;font-weight:bold;text-align:right;}
.compare-info td{padding:7px;width:20%;color:#4D4D4D;text-align:center;vertical-align:top;border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;}
.compare-info .name a{font-weight:bold;}
.compare-info s{color:#F00;}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}

.checkout-heading{background:#F8F8F8;border:1px solid #DBDEE1;padding:8px;font-weight:bold;font-size:13px;color:#555555;margin-bottom:15px;height:18px;}
.checkout-heading a{float:right;margin-top:1px;font-weight:normal;text-decoration:none;}
.checkout-content{padding:0px 0px 15px 0px;display:none;overflow:auto;}
.checkout-content .left{float:left;width:48%;}
.checkout-content .right{float:right;width:48%;}
.checkout-content .buttons{clear:both;}
.checkout-product table{width:100%;border-collapse:collapse;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;margin-bottom:20px;}
.checkout-product td{padding:7px;}
.checkout-product thead td{color:#4D4D4D;font-weight:bold;background-color:#F7F7F7;border-bottom:1px solid #DDDDDD;}
.checkout-product thead .name, .checkout-product thead .model{text-align:left;}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total{text-align:right;}
.checkout-product tbody td{vertical-align:top;border-bottom:1px solid #DDDDDD;}
.checkout-product tbody .name, .checkout-product tbody .model{text-align:left;}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total{text-align:right;}
.checkout-product tfoot td{text-align:right;border-bottom:1px solid #DDDDDD;}
.contact-info{overflow:auto;}
.contact-info .left{float:left;width:48%;}
.contact-info .right{float:left;width:48%;}
.sitemap-info{overflow:auto;margin-bottom:40px;}
.sitemap-info .left{float:left;width:48%;}
.sitemap-info .right{float:left;width:48%;}
#footer{
background-color: #003366; color: #CCCCCC;
clear:both;
/*height:135px;*/}
#footer h3{color:#eeeeee;font-size:14px;margin-top:0px;margin-bottom:8px;}
#footer .column{
/*float:left;width:25%;min-height:100px;*/}
#footer .column ul{margin-top:0px;margin-left:8px;padding-left:12px;list-style:url('../image/bullet.png');}
#footer .column ul li{margin-bottom:3px;}
#footer .column a{text-decoration:none;color:#eeeeee;}
#footer .column a:hover{text-decoration:underline; color:eeeeee}
#powered{clear:both;color:#B7B7B7;font-weight:bold;padding:10px;font-weight:bold;margin:0 auto; width:330px;}
#powered ul{
/*float:left;margin:0 0 8px;*/
padding-left:0;}
#powered li{background:url("../image/pipe2.gif") no-repeat scroll right center transparent;color:#0579B8;display:inline;padding-left:9px;padding-right:9px;}
#powered li a{color:#ccc;font-size:11px;font-weight:normal;text-decoration:none;text-transform:capitalize;}
#powered li a:hover{color:#525050;text-decoration:underline;}
#powered .login-logout{background:none repeat scroll 0 0 transparent;}
.copywrite{
background-color: #000000;
clear:both;color: #999999;font-weight:normal;padding:8px;text-align:left;}
#powered .last{background:none;}
.banner div{text-align:center;width:100%;margin-bottom:5px;}
.banner div img{}
.link-contain{background:url("/images/site/topxmas.gif") no-repeat scroll 0 0 transparent;height:38px;margin-left:18px;position:absolute;top:149px;width:969px;}
.centerbg{/*background-image:url("../image/center_bg.gif");background-position:center center;background-repeat:repeat-y;*/}
.bottombg{/*background-image:url("../image/bottom_bg.gif");background-position:center bottom;background-repeat:no-repeat;*/}
.topcurve{/*background-image:url("../image/top_bg.gif");background-position:center top;background-repeat:no-repeat;*/}
.shipping_banner{margin-left:409px;position:absolute;top:40px;}
.mainbanner{margin-bottom:4px;}
.banner1{margin-bottom:4px;}
.checkout-content .buttons .right{width:380px;}
.bestbox-product{overflow:auto;width:100%;background:url("../image/blog_bottom_curve.gif") no-repeat scroll center bottom transparent;}
.bestbox-product > div{clear:both;}
.bestbox-product .image{float:left;margin:0 5px 5px 5px;}
.bestbox-product .image img{float:left;}
.bestbox-product .name a{color:#000;display:block;margin-bottom:4px;text-decoration:none;font-weight:bold;}
.bestbox-product .name a:hover{color:#525050;}
.bestbox-product .price{color:#525050;display:block;font-weight:bold;margin-bottom:5px;}
.bestbox-product .price-old{color:#FF0000;padding-right:5px;text-decoration:line-through;}
.bestbox-product .price-new{font-weight:bold;}
.bestbox-product .rating{display:block;margin-bottom:4px;}
.best-info{}
.switcher{float:right;position:absolute;right:400px;top:6px;}
.switcher a{text-decoration:none;display:block;}
.switcher .selected{}
.switcher .selected a{border:1px solid #4A4B4B;background:url('../image/arrow_down.png') 110px center no-repeat;color:#666666;padding:2px 5px 2px 5px;width:115px;}
.switcher .selected a:hover{}
.switcher .option{position:absolute;z-index:3;border-left:1px solid #EEEEEE;border-right:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;background-color:#F3F3F3;display:none;width:125px;}
.switcher .option a{color:#000;padding:3px 5px 3px 5px;}
.switcher .option a:hover{background:#FFF;}
.switcher img{position:relative;top:1px;}
.invalid-field { border: 1px solid #FF0000 !important; background-color: #eeeeee !important;}
.h1_panel {
	font-size:26px;font-weight:normal;color:#333333; font-weight:bold
} 
.package-price { font-size:26px; font-family:Arial, Helvetica, sans-serif; 
color:#333333; text-align: right; padding: 10px;}
.package { margin:10px; font-family:Arial, Helvetica, sans-serif; border:4px solid #999999; border-radius:5px; background-color: #eeeeee }
.price { color:#990000; font-size:12px; font-weight:bold;}
.additional-items-title { width:100%; text-align:left; padding-bottom:10px; }

.xmas-top2 {
    background-image: url(/images/xmas-branch2.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100%;
}

.xmas-top {
	background-image: url(/images/xmas-branch.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
}